[Dir]
Soure=A:
Dest=C:\SPis416N
Exist=1

[DiskSpace]
Size=800

[SubDir]
Number=3
Dir1=bin
Dir2=lib
Dir3=algo

[Disk]
Number=1

[Disk1]
Number=3
File1=ispbin
Dir1=bin
File2=isplib
Dir2=lib
File3=ispalgo
Dir3=algo

[Exec]
PeDir=bin
ExecFile=bin\SUPERPRO IS416N.exe
ClientFile=bin\SUPERPRO IS416N.exe

[Software]
Version=SUPERPRO IS416N, Version 1.0

[Shortcut]
Descript1=SUPERPRO IS416N
Descript2=SUPERPRO IS416N
MenuFolder=SUPERPRO IS416N

[DelFile]
Number=2
File1=bin\INIT0
File2=bin\PROT.BIN




[Programmer]
Type=3

[SystemFile]
Number=3
File1=xeusbw5k.inf
File2=xeusb5.sys
File3=xostrcls.dll



[RegIni]
Type=3
HarewareId=Vid_6022&Pid_0159
ProductName=is416N
VID=0159
PID=6022

[HUB ID]
num=0


[Language]
Number=3
InitDir=bin
Descrip1=English
File1=english.xml
Descrip2=Chinese(Simplified)
File2=chinese.xml
Descrip3=Chinese(Traditional)
File3=traditional.xml
